Does Geoevent work with ArcGIS Server 10.0/10.1 ?

2033
2
09-05-2013 10:52 PM
New Contributor
Hi,
Could you help with an answer?
Does ArcGIS Geoevent Processor work with versions 10.0 and 10.1 of ArcGIS Server?

Thanks
2 Replies
New Contributor
GeoEvent Processor, as an extension to ArcGIS 10.2 for Server, must be installed and run on an ArcGIS Server version 10.2.
When adding/updating feature services that are running on another ArcGIS Server, those Feature Services can be running on either 10.2 or a 10.1 version of ArcGIS Server.  We do not support Adding/Updating features with an ArcGIS Server 10.0.

Hope this information helps,
Adam Mollenkopf
ArcGIS GeoEvent Processor for Server - Product Lead
Reply
0 Kudos
New Contributor
Thank you for help!
Reply
0 Kudos